
ChiliProject - Bug # 882: Right click context menu doesn't show submenu icon.

Status: Closed Priority: Normal
Author: Andrew Smith Category: User interface
Created: 2012-02-14 Assignee: Felix Schäfer
Updated: 2012-02-24 Due date:
Remote issue URL:
Affected version: 3.0.0
Description: When using the right click menu on issues there's no submenu icon/arrow shown.

In the context_menu.css file there is a selector that is meant to show a background icon but the markup for 
menu items has changed and the selector doesn't match any more.

I've attached a patch that works with the new markup and doesn't need the 16x16 pixel image to be used. It 
also changes colour on :hover like the text for the menu item.

Associated revisions
2008-03-29 11:54 am - Jean-Philippe Lang 
Fixed: migrate_from_trac doesn't import timestamps of wiki and tickets (patch #882 by Andreas Neuhaus slightly edited).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1302 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-02-24 03:56 pm - Felix SchaÌˆfer 
Fix missing submenu hint on issue context menu #882

Contributed by Andrew Smith

History
2012-02-24 02:56 pm - Felix Schäfer
- Target version set to 3.1.0

- Assignee set to Felix Schäfer

- Status changed from Ready for review to Closed

Works as expected and committed in commit:f327298, thanks!

Files
context_menu.css.patch 1 kB 2012-02-14 Andrew Smith
context_menu.css.patch 1 kB 2012-02-14 Andrew Smith
